# private library
kio-extras: no-symbols-control-file

kio-extras: desktop-command-not-in-package kcmshell6 [usr/share/applications/kcm_trash.desktop]
kio-extras: desktop-command-not-in-package kcmshell6 [usr/share/applications/kcm_webshortcuts.desktop]
kio-extras: desktop-command-not-in-package systemsettings [usr/share/applications/kcm_netpref.desktop]
kio-extras: desktop-command-not-in-package systemsettings [usr/share/applications/kcm_proxy.desktop]

kio-extras: lacks-unversioned-link-to-shared-library example: usr/lib/*/libkioarchive6.so [usr/lib/*/libkioarchive6.so.6.0.0]

kio-extras: package-name-doesnt-match-sonames libkioarchive6-6

kio-extras: unknown-locale-code tok